#paging td {
    display: block;
    float: none !important;
    padding: 8px 0;
    text-align: center;
}
.pagination.atoz {
  border: medium none;
  padding: 0 10px;
  text-align: left;
  text-transform: uppercase;
  width: 100%;
}
.pagination.atoz > li > a, .pagination.atoz > li > span {
  background-color: #999999;
  border: medium none;
  border-radius: 2px;
  color: white;
  display: block;
  float: none;
  font-weight: 300;
  line-height: 1.42857;
  margin-bottom: 5px;
  margin-left: 2px;
  margin-top: 5px;
  min-width: 44px;
  padding: 6px 12px;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.pagination.atoz > li > a:hover {
    background: #a7a7a7 none repeat scroll 0 0;
}
.pagination > li {
  display: inline-block;
}
h2.pagi {
  color: #f34a3a;
  display: block;
  font-family: open sans;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
  padding: 0 15px;
  text-transform: uppercase;
  width: 100%;
}
.p-around > h2 {
  color: #f34a3a;
  font-family: open sans;
  font-size: 16px;
  font-weight: 400;
  margin-top: 0;
  text-transform: uppercase;
}
.btn.btn-default.greyone {
  background: #999999 none repeat scroll 0 0;
  border: medium none;
  border-radius: 2px;
  color: white;
  float: none;
  font-weight: 300;
  line-height: 1.42857;
  margin-bottom: 5px;
  margin-top: 5px;
  min-width: 44px;
  padding: 6px 12px;
  text-align: left;
  white-space: normal;
}
.btn.btn-default.greyone:hover {
  background: #a7a7a7 none repeat scroll 0 0;
}